dsposv.f(3)

NAME
dsposv.f

SYNOPSIS

  Functions/Subroutines
subroutine dsposv (UPLO, N, NRHS, A, LDA, B, LDB, X, LDX, WORK, SWORK, ITER, INFO)
DSPOSV computes the solution to system of linear equations A * X = B for PO matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.